/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 4, company/.scss/raffle.scss */
.raffle .panel
{
    border: none;
}
/* line 7, company/.scss/raffle.scss */
.raffle .raffle-btn
{
    line-height: 1;

    margin-top: -6px;
    margin-bottom: -6px;
}
/* line 13, company/.scss/raffle.scss */
.raffle .panel-primary .panel-heading
{
    color: white;
    border-color: #206ff4;
    background-color: #206ff4;
}
/* line 18, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel
{
    color: white;
    background-color: #2979ff;
}
/* line 21, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn
{
    cursor: pointer;
}
/* line 23, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn i
{
    font-size: 30px;
    line-height: 57px;
}
/* line 28, company/.scss/raffle.scss */
.raffle .panel-primary .withdraw-panel .show-history-btn:hover i,
.raffle .panel-primary .withdraw-panel .show-history-btn:hover span
{
    color: #ffc65d;
}
/* line 35, company/.scss/raffle.scss */
.raffle .panel-primary .withdrawForm
{
    padding: 15px;

    color: white;
    background-color: #298eff;
}
/* line 41, company/.scss/raffle.scss */
.raffle a
{
    color: #428bca;
}
/* line 42, company/.scss/raffle.scss */
.raffle a:hover
{
    text-decoration: underline;
}
/* line 47, company/.scss/raffle.scss */
.raffle table > thead > tr > th
{
    background-color: #f6f7fa;
}
/* line 50, company/.scss/raffle.scss */
.raffle table > tbody > tr > td,
.raffle table > thead > tr > th
{
    text-align: center;
}
/* line 54, company/.scss/raffle.scss */
.raffle .waiting-amount-panel
{
    line-height: 41px;

    padding-right: 15px;

    border: 1px solid #ddd;
    border-top: none;
}
/* line 60, company/.scss/raffle.scss */
.raffle .raffle-amount
{
    color: #ffc65d;
}
/* line 62, company/.scss/raffle.scss */
.raffle .raffle-amount span
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
}
/* line 67, company/.scss/raffle.scss */
.raffle .raffle-amount .withdraw-btn
{
    line-height: 1;

    margin-bottom: 10px;
    margin-left: 10px;
}
/* line 73, company/.scss/raffle.scss */
.raffle .withdraw-amount-input
{
    font-weight: bold;

    color: #ff9800;
}
/* line 77, company/.scss/raffle.scss */
.raffle .raffle-end
{
    width: 340px;
    height: 370px;
    margin-left: 45%;
    padding: 0 12px;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: #fff3cb;
}
/* line 84, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-result
{
    font-size: 14px;
    line-height: 1.5;

    width: 313px;
    height: 230px;
    padding-top: 104px;

    color: #fff;
    background-image: url(../res/raffle-result.png);
    background-repeat: no-repeat;
}
/* line 93, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-result span
{
    font-size: 56px;
    font-weight: bold;
}
/* line 99, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-descript p
{
    font-size: 14px;
    line-height: 60px;

    color: #fd6e6e;
}
/* line 104, company/.scss/raffle.scss */
.raffle .raffle-end .raffle-descript .btn
{
    width: 155px;
    height: 40px;
}
/* line 110, company/.scss/raffle.scss */
.raffle .active-descript
{
    font-size: 14px;
    line-height: 1.5;

    padding: 20px;

    color: #737373;
}
/* line 116, company/.scss/raffle.scss */
.raffle .raffle-loading-mask
{
    position: fixed;
    z-index: 1020;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    text-align: center;

    opacity: .2;
    background-color: #333;

    filter: alpha(opacity=20);
}
/* line 128, company/.scss/raffle.scss */
.raffle .raffle-loading
{
    position: fixed;
    z-index: 1050;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin-top: 16%;

    text-align: center;
}
/* line 138, company/.scss/raffle.scss */
.raffle .empty-withdraw-log
{
    font-size: 34px;
    line-height: 280px;

    text-align: center;
}

/* line 146, company/.scss/raffle.scss */
.raffle-history-panel .header
{
    margin-top: -30px;
    margin-bottom: 10px;
    padding-bottom: 20px;

    border-bottom: 1px solid #dedede;
}

/* line 154, company/.scss/raffle.scss */
.raffle-history
{
    line-height: 24px;

    max-height: 820px;
}
/* line 158, company/.scss/raffle.scss */
.raffle-history .item
{
    line-height: 30px;
}
/* line 161, company/.scss/raffle.scss */
.raffle-history .failed-reason
{
    line-height: 34px;

    height: 34px;
    padding-left: 10px;

    background-color: #f2f2f2;
}
/* line 167, company/.scss/raffle.scss */
.raffle-history .failed-info
{
    cursor: pointer;

    color: #f97040;
}

/* line 173, company/.scss/raffle.scss */
.order-list
{
    margin-top: -25px;
    margin-bottom: 0;
    padding: 0;

    list-style: none;
}
/* line 178, company/.scss/raffle.scss */
.order-list .item
{
    font-size: 0;

    padding: 15px 0;
}
/* line 181, company/.scss/raffle.scss */
.order-list .item + .item
{
    border-top: 1px solid #dedede;
}
/* line 184, company/.scss/raffle.scss */
.order-list .item span
{
    font-size: 14px;

    display: inline-block;

    width: 25%;

    text-align: center;
}

/* line 193, company/.scss/raffle.scss */
.tickets
{
    padding: 20px 10px 0;
}
/* line 195, company/.scss/raffle.scss */
.tickets > p
{
    padding-bottom: 5px;
    padding-left: 18px;
}
/* line 199, company/.scss/raffle.scss */
.tickets ul
{
    margin: 0;
    padding: 15px;
    padding-bottom: 30px;
}
/* line 204, company/.scss/raffle.scss */
.tickets .item
{
    height: 200px;
    margin-bottom: 20px;

    border: 1px solid #dedede;
    border-radius: 5px;
}
/* line 210, company/.scss/raffle.scss */
.tickets .item.timeout .header
{
    background-color: #b2b2b2;
}
/* line 214, company/.scss/raffle.scss */
.tickets .item.timeout .footer p
{
    color: #b2b2b2;
}
/* line 219, company/.scss/raffle.scss */
.tickets .item p
{
    margin: 0;
    padding: 0;
}
/* line 223, company/.scss/raffle.scss */
.tickets .item .header
{
    padding: 15px 15px 10px;

    color: #fff;
    border-radius: 5px 5px 0 0;
    background: #3c85fd;
}
/* line 228, company/.scss/raffle.scss */
.tickets .item .header .money
{
    font-size: 36px;
    line-height: 1;

    color: #fff;
}
/* line 233, company/.scss/raffle.scss */
.tickets .item .header .time-tip
{
    line-height: 2;

    min-width: 158px;
    padding-left: 10px;

    color: #fff;
}
/* line 240, company/.scss/raffle.scss */
.tickets .item .footer
{
    padding: 5px 10px;
}

/* line 3, company/.scss/profile/_index.scss */
.nav li.disabled a:hover
{
    cursor: default;
}

/* line 7, company/.scss/profile/_index.scss */
.gs-id
{
    margin: 0 15px !important;
}

/* line 11, company/.scss/profile/_index.scss */
.widget .widget-footer
{
    position: relative;

    padding: 5px 0 5px;
}

@media screen and (min-width: 768px)
{
    /* line 17, company/.scss/profile/_index.scss */
    ::-webkit-scrollbar-thumb
    {
        background: none;
    }
}
/* line 21, company/.scss/profile/_index.scss */
.inputerror
{
    border-color: red;
}

/* line 25, company/.scss/profile/_index.scss */
.cash,
.ticket
{
    float: left;

    width: 50%;
    padding: 5px;

    text-align: center;
}
/* line 31, company/.scss/profile/_index.scss */
.cash p,
.ticket p
{
    margin: 0;
}
/* line 34, company/.scss/profile/_index.scss */
.cash .money-mark,
.ticket .money-mark
{
    font-size: 14px;

    color: #3c85fd;
}
/* line 38, company/.scss/profile/_index.scss */
.cash .count,
.ticket .count
{
    font-size: 30px;

    color: #3c85fd;
}
/* line 42, company/.scss/profile/_index.scss */
.cash .tip-text,
.ticket .tip-text
{
    padding-bottom: 10px;

    color: #959595;
}
/* line 46, company/.scss/profile/_index.scss */
.cash button,
.ticket button
{
    width: 100px;
}

/* line 51, company/.scss/profile/_index.scss */
.ticket
{
    border-left: 1px solid #dedede;
}

/* line 54, company/.scss/profile/_index.scss */
.form-error
{
    border-color: #fd7356;
}

/* line 57, company/.scss/profile/_index.scss */
.form-errortext
{
    font-size: 14px;
    line-height: 1;

    padding: 5px 0;

    text-align: center;

    background-color: #fff1ee;
}
/* line 63, company/.scss/profile/_index.scss */
.form-errortext span
{
    display: inline-block;

    color: #fd7356;
}

/* line 68, company/.scss/profile/_index.scss */
.chart
{
    height: 271px;
    margin: 15px 0 20px;

    background: url('/img/chart.png') no-repeat center;
}

/* line 74, company/.scss/profile/_index.scss */
.awardcover
{
    font-size: 16px;

    width: 100%;
}
/* line 77, company/.scss/profile/_index.scss */
.awardcover .process-base
{
    padding: 20px;
}
/* line 79, company/.scss/profile/_index.scss */
.awardcover .process-base header
{
    line-height: 20px;

    width: 100%;
    height: 20px;
    margin-bottom: 10px;

    text-align: right;
}
/* line 87, company/.scss/profile/_index.scss */
.awardcover .process-base .pro-bar .progress
{
    height: 20px;

    border-radius: 50px;
    background-color: #e2e2e2;
}
/* line 92, company/.scss/profile/_index.scss */
.awardcover .process-base .pro-bar .progress-bar
{
    border-radius: 50px;
    background-color: #3c85fd;
}
/* line 97, company/.scss/profile/_index.scss */
.awardcover .process-base .ftspan
{
    margin-top: 10px;
}
/* line 100, company/.scss/profile/_index.scss */
.awardcover .process-base .applicationmoney
{
    margin-top: 10px;

    text-align: center;
}
/* line 103, company/.scss/profile/_index.scss */
.awardcover .process-base .applicationmoney button
{
    display: inline-block;

    color: #fff;
    background-color: #3c85fd;
}

/* line 111, company/.scss/profile/_index.scss */
.reordpanel
{
    font-size: 14px;

    padding: 10px 20px 0;
}
/* line 114, company/.scss/profile/_index.scss */
.reordpanel .panel-heading
{
    padding: 0 0 10px;

    border-bottom: 1px solid #ddd;
}
/* line 117, company/.scss/profile/_index.scss */
.reordpanel .panel-heading span
{
    font-size: 14px;

    color: #959595;
}
/* line 122, company/.scss/profile/_index.scss */
.reordpanel .panel-body
{
    padding: 0;
}
/* line 124, company/.scss/profile/_index.scss */
.reordpanel .panel-body .recordfail
{
    line-height: 24px;

    display: none;

    height: 24px;

    text-indent: 24px;

    background-color: #f2f2f2;
}
/* line 131, company/.scss/profile/_index.scss */
.reordpanel .panel-body table td
{
    width: 33%;
    padding: 10px 0;

    border-top: 0;
}
/* line 135, company/.scss/profile/_index.scss */
.reordpanel .panel-body table td:nth-child(1)
{
    text-align: left;
}
/* line 138, company/.scss/profile/_index.scss */
.reordpanel .panel-body table td:nth-child(2)
{
    text-align: center;
}
/* line 141, company/.scss/profile/_index.scss */
.reordpanel .panel-body table td:nth-child(3)
{
    text-align: right;
}

/* line 148, company/.scss/profile/_index.scss */
.freordpanel
{
    font-size: 14px;

    padding: 10px 20px 0;
}
/* line 151, company/.scss/profile/_index.scss */
.freordpanel .panel-heading
{
    padding: 0 0 10px;

    border-bottom: 1px solid #ddd;
}
/* line 154, company/.scss/profile/_index.scss */
.freordpanel .panel-heading span
{
    font-size: 14px;

    color: #959595;
}
/* line 159, company/.scss/profile/_index.scss */
.freordpanel .panel-body
{
    padding: 0;
}
/* line 161, company/.scss/profile/_index.scss */
.freordpanel .panel-body .frecordfail
{
    line-height: 24px;

    height: 24px;

    text-indent: 24px;

    background-color: #f2f2f2;
}
/* line 166, company/.scss/profile/_index.scss */
.freordpanel .panel-body .frecordfail td
{
    padding: 0;
}
/* line 170, company/.scss/profile/_index.scss */
.freordpanel .panel-body table
{
    margin-bottom: 10px;
}
/* line 172, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td
{
    line-height: 34px;

    width: 25%;
    height: 34px;
    padding: 0;

    border-top: 0;
}
/* line 178, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td:nth-child(1)
{
    text-align: left;
}
/* line 181, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td:nth-child(2)
{
    text-align: left;

    color: #3c85fd;
}
/* line 185, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td:nth-child(3)
{
    text-align: center;
}
/* line 188, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td:nth-child(4)
{
    text-align: right;
}
/* line 191, company/.scss/profile/_index.scss */
.freordpanel .panel-body table td button
{
    width: 72px;

    color: #fff;
    background-color: #3c85fd;
}
/* line 199, company/.scss/profile/_index.scss */
.freordpanel .panel-footer
{
    padding: 15px 0 20px;

    text-align: right;

    border-top: 0;
    background-color: #fff;
}

/* line 207, company/.scss/profile/_index.scss */
.profile .upload-file-input
{
    opacity: 0;

    filter: alpha(opacity=0);
}
/* line 211, company/.scss/profile/_index.scss */
.profile .profile-btn-upload
{
    position: absolute;
    top: 27px;
    left: 0;
}
/* line 216, company/.scss/profile/_index.scss */
.profile .all2016
{
    width: 695px;
}
/* line 219, company/.scss/profile/_index.scss */
.profile .person2016
{
    width: 695px;
}
/* line 222, company/.scss/profile/_index.scss */
.profile .ardwad2016
{
    width: 650px;
}

/* line 227, company/.scss/profile/_index.scss */
.tickets nav
{
    font-size: 16px;
}
/* line 230, company/.scss/profile/_index.scss */
.tickets ul
{
    padding: 0;
}

/* line 8, company/.scss/profile.scss */
.btn-card-plus,
.btn-addr-plus
{
    font-size: 4em;

    width: 100%;
}

/* line 13, company/.scss/profile.scss */
.btn-card-plus
{
    height: 115px;
}

/* line 16, company/.scss/profile.scss */
.btn-addr-plus
{
    height: 200px;
}

/* line 20, company/.scss/profile.scss */
.pull-right ul
{
    margin: 0 !important;
}

/* line 25, company/.scss/profile.scss */
.profile-info.form-horizontal .has-feedback .form-control-feedback
{
    right: -21px;
}

/* line 30, company/.scss/profile.scss */
.head-msg
{
    padding: 20px 0;
}

/* line 34, company/.scss/profile.scss */
.blank-card
{
    font-size: 34px;
    line-height: 270px;

    display: block;

    margin: 0;
    padding: 0;
}

/* line 42, company/.scss/profile.scss */
.half
{
    margin: 0 !important;
    padding: 0 !important;
}

/* line 46, company/.scss/profile.scss */
.half-btn
{
    margin: 0 !important;
    margin-left: 10px !important;
    padding: 0 !important;
}

/* line 51, company/.scss/profile.scss */
.tip
{
    font-size: 14px;

    margin-top: 30px;
    margin-bottom: 25px;
    padding-bottom: 5px;

    border-bottom: 1px solid #eaeaea;
}
/* line 57, company/.scss/profile.scss */
.tip p
{
    margin: 0;

    color: #616161;
}
/* line 61, company/.scss/profile.scss */
.tip span
{
    font-size: 12px;

    color: #868686;
}
